Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000117SpeedFanClock controlpublic2004-10-24 13:452005-01-15 08:55
ReporterDeadEyeTZW 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformShuttle SN45 (mobo FN45 v2)OSXPOS VersionSP1
Product Version4.17 
Target VersionFixed in Version4.20 
Summary0000117: Can this Shuttle SFF be added to the Clock Control
DescriptionThe Shuttle SFF pc's are very big users of the Speedfan program, and a number of discussions in the forums on the clock control aspects to reduce heat in particular during low usage. Can this easily be added?
Do you require additional information?
Additional InformationI/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce2 SMBUS at $5000
Linked nVidia nForce2 SMBUS at $5100
Found nVidia GeForce FX 5700LE
Scanning ISA BUS at $0290...
IT8712F/IT8705F found on ISA at $290
SuperIO Chip=IT8712F
Scanning nForce2 SMBus at $5000...
Scanning nForce2 SMBus at $5100...
IT8712F/IT8705F found on SMBus at $2D
INFO : sensor already on ISA
SMART Enabled for drive 0
Found IC35L040AVVN07-0 (41.2GB)
SMART Enabled for drive 1
Found WDC WD200EB-11CPF0 (20.0GB)
End of detection
TagsNo tags attached.
Motherboard Model
Video Card ModelGeForce FX 5700LE
Attached Files

- Relationships

-  Notes
(0000417)
alfredo (manager)
2004-10-29 16:31

Which is the clock generator?
(0000419)
DeadEyeTZW (reporter)
2004-10-29 21:56

NForce 2
(0000421)
alfredo (manager)
2004-10-30 10:13

Then it is only a matter, for me, to add an entry in the list of known motherboards on the CLOCK tab. Feel free to tell me the exact motherboard model and the exact name of the SFF PC.
(0000422)
DeadEyeTZW (reporter)
2004-10-31 23:56

The SFF is a Shuttle Model SN45
The motherboard type is a FN45 v2
(0000591)
alfredo (manager)
2005-01-14 11:40

Version 4.20 will include "Shuttle SN45" :-)

- Issue History
Date Modified Username Field Change
2004-10-24 13:45 DeadEyeTZW New Issue
2004-10-24 13:45 DeadEyeTZW Video Card Model => GeForce FX 5700LE
2004-10-29 16:31 alfredo Note Added: 0000417
2004-10-29 16:31 alfredo Status assigned => acknowledged
2004-10-29 21:56 DeadEyeTZW Note Added: 0000419
2004-10-30 10:13 alfredo Note Added: 0000421
2004-10-31 23:56 DeadEyeTZW Note Added: 0000422
2005-01-14 11:40 alfredo Note Added: 0000591
2005-01-15 08:55 alfredo Status acknowledged => resolved
2005-01-15 08:55 alfredo Resolution open => fixed
2005-01-15 08:55 alfredo Fixed in Version => 4.20


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3765 seconds.
memory usage: 8,049 KB
Powered by Mantis Bugtracker